textarea{
	font-size:20px;
	padding:5px;
	margin: 2px;
	border-radius: 15px;	
}
legend, caption{
	background-color:#faf3e6;
	font-size:30px;
	padding:10px 30px;
	margin: 30px;
	border: 2px solid red;
	border-radius: 15px;	
	vertical-align: top;
	min-width: 200px;
}

.validation{
	background-color:gold;
	font-size:25px;
	padding:10px;
	margin: 5px;
	border-radius: 15px;	
	vertical-align: top;
}
.suppression{
	background-color:red;
	font-size:20px;
	padding: 5px;
	margin: 5px;
	border-radius: 15px;	
	vertical-align: top;	
}
.activation{
	background-color:lime;
	font-size:20px;
	padding: 5px;
	margin: 5px;
	border-radius: 15px;	
	vertical-align: top;	
}
.desactivation{
	background-color:darkorange;
	font-size:20px;
	padding: 5px;
	margin: 5px;
	border-radius: 15px;	
	vertical-align: top;	
}
.retour{
	background-color:blue;
	font-size:15px;
	padding:10px;
	margin: 30px;
	border-radius: 15px;	
	vertical-align: top;
	color: yellow;
}

table,tr{
	border: 1px solid;
	border-collapse: collapse;
	text-align:center;
}
td{

	padding: 10px;
}
.niv1{
	background-color:red;
}
.niv2{
		background-color:DarkOrange;
}
.niv3{
	background-color:yellow;
}
.niv4{
		background-color:rgb(180,255,0);
}
.niv5{
	background-color:rgb(50,150,0);
	color:white;
}
.niv6{
	background-color:DarkGreen;
	color:white;
}